CREATE TABLE
  trips (
    route_id TEXT,
    service_id TEXT,
    trip_id TEXT PRIMARY KEY,
    trip_headsign TEXT,
    trip_short_name TEXT,
    direction_id INTEGER,
    block_id TEXT,
    shape_id TEXT,
    wheelchair_accessible TEXT,
    bikes_allowed TEXT
  );

CREATE TABLE
  stop_times (
    trip_id TEXT,
    arrival_time TEXT,
    departure_time TEXT,
    stop_id TEXT,
    stop_sequence INTEGER,
    pickup_type INTEGER,
    drop_off_type INTEGER,
    stop_headsign TEXT,
    FOREIGN KEY (trip_id) REFERENCES trips (trip_id),
    PRIMARY KEY (trip_id, stop_sequence)
  );


-- fill tables, skip header
.import --csv --skip 1 trips.txt trips
.import --csv --skip 1 stop_times.txt stop_times
